> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/de/knowledge-base/troubleshooting-articles/otp-issues.md).

# OTP-Probleme

Wenn OTP fehlschlägt, prüfen Sie zuerst ***Schlüssel***, ***Zeitschritt***, ***Codegröße*** und ***Hash-Algorithmus***. Diese Einstellungen müssen exakt mit dem Quellsystem übereinstimmen.

{% hint style="info" %}
Ein nicht übereinstimmender Zeitschritt ist eine der häufigsten Ursachen für OTP-Fehler. Stellen Sie sicher, dass die Uhr des Client-Geräts korrekt synchronisiert ist, bevor Sie andere Einstellungen prüfen.
{% endhint %}

#### Häufige Lösungen

* Geben Sie den OTP-***Schlüssel*** erneut ein oder laden Sie ihn aus dem QR-Bild.
* Bestätigen Sie, dass der ***Zeitschritt*** mit dem Anbieter in ***Eigenschaften – Erweitert*** des OTP-Eintrags übereinstimmt.
* Überprüfen Sie die ***Codegröße*** und den ***Hash-Algorithmus*** in ***Eigenschaften – Erweitert*** des OTP-Eintrags.
* Wenn Sie einen Eintrag verwenden, stellen Sie sicher, dass dessen ***Quelle*** in ***Eigenschaften – Einmalpasswort*** korrekt festgelegt ist:
  * ***Verknüpft (Tresor)*** für den bevorzugten gemeinsam genutzten OTP-Eintrag.
  * ***Geerbt*** nur, wenn jeder übergeordnete Ordner ebenfalls ***Geerbt*** verwendet.
  * ***Keine*** bedeutet, dass kein OTP angehängt ist.

#### Siehe auch

* [How to use OTP entry in Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=10036cd3-e1cb-4cbc-a5bd-f3f891627512\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/rdm/de/knowledge-base/troubleshooting-articles/otp-issues.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
